.block-quicktabs h2 {
    display: none;
}

.block-quicktabs .content h2 {
	display: block;
	}

.quicktabs-wrapper {
	min-height: 600px;
	}

.node-type-vera-centers .error,
.node-type-vera-projects-ctype .error,
.node-type-vera-topics .error {
    display: none!important;
}

ul.quicktabs-tabs.quicktabs-style-navlist {
    padding: 0px;
    width: 180px;
    text-align: left!important;
}

ul.quicktabs-tabs.quicktabs-style-navlist a {
    text-align: left!important;
    color: #A8998F!important;
    padding: 0px 0px!important;
    text-decoration: none!important;
    border-bottom: 1px dotted #A8998F!important;
    /* height: 22px!important; */
}

ul.quicktabs-tabs.quicktabs-style-navlist .active a {
    background-color: white;
    width: 186px;
    /* height: 20px!important; */
    padding-top: 1px!important;
    color: #5F3B8F!important;
    border-bottom: 0px!important;
}

.quicktabs_main.quicktabs-style-navlist {
    float: left;
    border-top: 0px;
    border-bottom: 0px;
    border-right: 0px;
    border-left: 1px solid #DBD0B9;
    z-index: 0;
    margin-left: 5px;
    background: #fff;
    width: 493px;
    padding: 10px 5px 10px 15px;
}

.item-list ul.quicktabs-tabs.quicktabs-style-navlist li {
    margin-left: 0px!important;
    margin-bottom: 0px!important;
}

ul.quicktabs-tabs.quicktabs-style-navlist li.active {
    color: #5F3B8F!important;
    background: white url(/sites/all/themes/vera/images/sidebar-left-bg.gif) repeat-y 0 0;
    border-bottom: 0px;
    margin-top: -1px;
    z-index: 1;
    width: 186px;
    /* height: 22px; */
    border-top: 0px;
    padding-top: 1px;
    padding-bottom: 1px;
}

#block-boxes-in-memoriam,
.node-type-vera-centers #block-boxes-vera-connect-sm,
.node-type-vera-projects-ctype #block-boxes-vera-connect-sm,
.node-type-vera-centers #block-boxes-vera-connect-sm2
 {
    width: 170px!important;
    position: absolute;
}

.node-type-vera-centers #social-media-inner,
.node-type-vera-projects-ctype #social-media-inner {
    width: 170px!important;
}

#block-boxes-in-memoriam .content {
    background: #FBFAF6 url(/sites/all/themes/vera/images/gradient_long.gif) repeat-x left top;
}

.page-node-19 #block-boxes-vera-connect-sm {
	display: none;
	}
	
.page-node-19 #block-boxes-vera-connect-sm2 .content {
	padding:0px!important;
	}
	
.view-vera-centers-staff-listing tr,
.view-vera-expert-for-topics tr,
.view-demo-projects-staff-listing tr {
	height: 130px;
	}

.view-demo-projects-staff-listing .views-field-field-photo,
.view-vera-expert-for-topics .views-field-field-photo {
	vertical-align: top;
	width: 95px;
	}

.view-demo-projects-staff-listing .views-field-field-photo img,	
.view-vera-expert-for-topics .views-field-field-photo img {
height: 100px;
width: 85px;
}

.view-demo-projects-staff-listing td.views-field-field-title,
.view-vera-expert-for-topics td.views-field-field-title {
vertical-align: top;
}

.view-demo-projects-staff-listing td.views-field-field-title a,
.view-vera-expert-for-topics td.views-field-field-title a {
font-weight: bold;
}


/*touching up topics/centers staff lists*/

.view-demo-projects-staff-listing .expert-list-details,	
.view-id-vera_expert_for_topics .expert-list-details,
.view-id-vera_centers_staff_listing .expert-list-details {
	margin-left: 100px;
	}

.draggable .expert-list-details {
	margin-left: 130px;
	}

.view-demo-projects-staff-listing th.views-field-nothing,
.view-demo-projects-staff-listing thead,
.view-id-vera_expert_for_topics th.views-field-nothing,
.view-id-vera_expert_for_topics thead,
.view-id-vera_centers_staff_listing th.views-field-nothing,
.view-id-vera_centers_staff_listing thead {
	display: none;
	}

/* topics nav */

#block-menu-block-1 h2 {
    background: url(/sites/all/themes/vera/images/globalnav_bg.gif) repeat-x top left;
    color: #5F3B8F;
    font-family: Arial, sans-serif;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.3em;
    padding: 6px 9px 6px 9px;
}

.node-type-vera-topics #block-menu-block-1 {
    margin-top: 75px;
    width: 179px!important;
    position: absolute;
}

.node-type-vera-topics #block-menu-block-1 ul {
    margin: 3px 0 10px 0px;
    padding: 0;
}

#block-menu-block-1 ul li.first {
    display: none;
}

#block-menu-block-1 ul li {
    background: none;
    border-bottom: 1px solid #CCC;
    font-size: 12px;
    line-height: 15px;
    list-style: none;
    margin: 0;
    padding: 5px 0;
}

#block-menu-block-1 ul li.collapsed {
    border-bottom: 1px solid #CCC;
    list-style: none;
    margin: 0;
}

#block-menu-block-1 ul li a, #block-menu-block-1 ul li a:visited {
    color: #666;
    font-size: 12px;
    line-height: 15px;
    text-decoration: none;
}

#block-menu-block-1 ul li.active a, #block-menu-block-1 ul li.active a:visited {
    color: #5F3B8F;
    font-weight: bold;
}

#block-menu-block-1 ul li.expanded ul {
	display: none;
	}
	
.view-archived-projects-list {
	clear: left;
	}
	
#view-id-vera_projects_list .view-header {
	display: none;
	}
	
.blog-link-cy,
.blog-link-cba,
.blog-link-cs,
.blog-link-cv,
.blog-link-d,
.blog-link-imm,
.blog-link-int,
.blog-link-p,
.blog-link-re,
.blog-link-sc,
.blog-link-mh {
	display: none;
	}
	
.page-node-25 .blog-link-cy,
.page-node-26 .blog-link-cba,
.page-node-27 .blog-link-cs,
.page-node-28 .blog-link-cv,
.page-node-29 .blog-link-d,
.page-node-30 .blog-link-imm,
.page-node-24 .blog-link-int,
.page-node-31 .blog-link-p,
.page-node-32 .blog-link-re,
.page-node-33 .blog-link-sc,
.page-node-34 .blog-link-mh {
	display: block;
	background: transparent url(../images/read-more.gif) no-repeat right 5px!important;
	color: #666;
	font-size: 11px;
	padding: 2px 30px 0 0;
	text-align: left;
	text-decoration: none;
	text-transform: uppercase;
	width: 95px;
	}

.posted-by {
	font-size: 10px;
	}
	
.front #block-delta-blocks-page-title {
	display: none;
	}
	
body {
	padding-top: 0px!important;
	}
	
	
.page-about-us-staff #social-media-inner {
	width: 170px!important;
	}
/* blog tab tweaks */

.quicktabs-style-navlist .blog-details {
	float: left;
	width: 90px;
	margin-left: 10px;
	}
	
.quicktabs-style-navlist .blog-summary-wrapper {
	margin-left: 120px;
	}
	
.block-quicktabs .view-blog-posts-list .views-row, 
.block-quicktabs .view-blog-posts-for-projects .views-row {
	min-height: 195px;
	}
	
.quicktabs-style-navlist .blog-attr {
	font-size: 10px;
	}
	
.block-quicktabs .blog-author .full-name {
	font-weight: normal!important;
	}
	
/*experts list tweaks*/

.view-id-experts {
	float: right;
	width: 750px;
	margin-right: 10px;
	margin-top: 20px;
	}
	
.view-id-experts .views-exposed-widgets .views-widget {
    float: left;
}

.view-id-experts .views-exposed-widgets label {
    margin-right: 10px;
    float: left;
}

/* Quick tabs tool page*/

.page-quick-tab-tools #zone-content {
	padding-left: 20px;
	}

.view-id-quick_tab_tools table {
	width: 940px;
	margin-top: 20px;
	}

.view-id-quick_tab_tools .views-field-title {
	padding-right: 10px;
	width: 90%;
	}
	
.view-id-quick_tab_tools .active {
	background-color: #fff!important;
	}
	
.view-id-quick_tab_tools .views-field-nid {
	width: 10%;
	text-align: right;
	padding-right: 10px;
	}

.view-id-quick_tab_tools tr {	
	height: 25px;
	border-bottom: 1px solid #DDD;
	padding-top: 3px;
	}
	
.view-id-quick_tab_tools td {
	vertical-align: middle;
	}

ul.quicktabs-tabs.quicktabs-style-navlist li a {
	height: auto;
	}

.region-content ul.quicktabs-tabs li a div {
	background-color: #FFF;
	overflow: hidden;
	padding: 1px 0 0 0;
	width: 180px;
	white-space: normal;
	}